<html lang="en-IN"><head><title>SC &amp; Associates , LLP LOGO - Google Search</title><meta content="IE=edge" http-equiv="X-UA-Compatible"><meta content="chrome=1" http-equiv="X-UA-Compatible"><meta content="notranslate" name="google"><meta content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" name="viewport"><meta content="origin" name="referrer"><script type="text/javascript">var google = google || {};google.kEI = '';</script><script type="text/javascript">(function(){window.APP_OPTIONS=[null,["en","in","India"]
,["/maps/preview/log204?authuser\u003d0\u0026hl\u003den",null,null,["//geo0.ggpht.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026authuser\u003d0\u0026hl\u003den","//geo1.ggpht.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026authuser\u003d0\u0026hl\u003den","//geo2.ggpht.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026authuser\u003d0\u0026hl\u003den","//geo3.ggpht.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026authuser\u003d0\u0026hl\u003den"]
,null,null,null,null,"//static.panoramio.com.storage.googleapis.com/photos/",["https://lh3.ggpht.com/","https://lh4.ggpht.com/","https://lh5.ggpht.com/","https://lh6.ggpht.com/"]
,"/maps/photometa/v1?authuser\u003d0\u0026hl\u003den","//maps.gstatic.com","/maps/photometa/si/v1?authuser\u003d0\u0026hl\u003den","/maps/preview/phototakedown","/maps/preview/placeactions/writeaction"]
,["//www.google.com/intl/en_in/privacy.html","//www.google.com/intl/en_in/help/terms_maps.html","//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e10!2sAF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9\u0026fid\u003d0x89c28996d6e94a69:0x940e6e2a40b06688"]
,[1,null,null,1,null,0,null,null,null,0,0,1,null,0,null,0,0,0,1,null,0]
,[null,null,null,null,null,null,115]
,"3r63WbyKDcLMvgTaxpWgBQ",[[["AF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9",10,12,"",null,128.19221,["https://lh5.googleusercontent.com/p/AF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9\u003dw203-h203-k-no","SC \u0026 Associates LLP",[342,342]
,[203,100]
]
,null,[[3.0,-73.72926320946347,40.785066724557915]
,[0.0,90.0]
,[342,342]
,75.0]
,"3r63WbyKDcLMvgTaxpWgBQ","0ahUKEwi88ajhv5_WAhVCpo8KHVpjBVQQzCcIAigA",["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e10!2sAF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9\u0026fid\u003d0x89c28996d6e94a69:0x940e6e2a40b06688",null,null,"0ahUKEwi88ajhv5_WAhVCpo8KHVpjBVQQ-y4IAygA"]
,null,null,null,[[["0x89c28996d6e94a69:0x940e6e2a40b06688"]
]
]
,null,null,null,null,"Photo",[null,[10,"AF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9"]
,[10,3,[342,342]
]
,null,null,[[[2]
,[[null,null,40.785066724557915,-73.72926320946347]
]
]
]
,[1,null,null,[4]
,3,[null,null,"bizbuilder",[6,7,4,1,3]
]
]
,["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e10!2sAF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9"]
]
,1]
,["y8y2VADNKcuHhLwd6tMpBA",0,1,"SC \u0026 Associates LLP",null,426.09354,["//geo1.ggpht.com/cbk?panoid\u003dy8y2VADNKcuHhLwd6tMpBA\u0026output\u003dthumbnail\u0026cb_client\u003dunknown_client.imagery_viewer.gps\u0026thumb\u003d2\u0026w\u003d203\u0026h\u003d100\u0026yaw\u003d303.7628\u0026pitch\u003d0\u0026thumbfov\u003d100","SC \u0026 Associates LLP",null,[203,100]
]
,null,[[3.0,-73.72926320946347,40.785066724557915]
,[303.0,90.0]
,[1024,768]
,75.0]
,"3r63WbyKDcLMvgTaxpWgBQ","0ahUKEwi88ajhv5_WAhVCpo8KHVpjBVQQzCcIBCgB",["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e2!2sy8y2VADNKcuHhLwd6tMpBA\u0026fid\u003d0x89c28996d6e94a69:0x940e6e2a40b06688",null,null,"0ahUKEwi88ajhv5_WAhVCpo8KHVpjBVQQ-y4IBSgA"]
,null,null,null,[[["0x89c28996d6e94a69:0x940e6e2a40b06688"]
]
]
,null,null,null,null,"Street View",[null,[2,"y8y2VADNKcuHhLwd6tMpBA"]
,[2,2,null,[]
]
,null,null,[[[2]
,[[null,null,40.785066724557915,-73.72926320946347]
,null,[227.95253,89.143875,1.2680587]
]
]
]
,[3,null,null,[2]
,null,[null,null,"launch",[6]
]
]
,["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e2!2sy8y2VADNKcuHhLwd6tMpBA"]
]
,2]
,["-pLR7CpAKmG4/Vfg9TsIjeLI/AAAAAAAAABc/teArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC",4,12,null,null,null,["//lh5.ggpht.com/-pLR7CpAKmG4/Vfg9TsIjeLI/AAAAAAAAABc/teArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC/s203/photo"]
,null,[[3.0,0.0,0.0]
,[0.0,90.0]
,[342,342]
,75.0]
,null,null,["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e3!2s-pLR7CpAKmG4%2FVfg9TsIjeLI%2FAAAAAAAAABc%2FteArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC"]
,null,null,null,null,null,null,[[null,["//maps.google.com/maps/contrib/107843946767662519605/photos","SC \u0026 Associates LLP","//lh5.googleusercontent.com/-1QLp8wNUN08/AAAAAAAAAAI/AAAAAAAAABc/cbPia4d_5-w/s100-p-k-no-mo/photo.jpg"]
]
]
,null,null,[[1]
,[3,"-pLR7CpAKmG4/Vfg9TsIjeLI/AAAAAAAAABc/teArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC"]
,[3,3,[342,342]
,null,null,null,null,null,null,"-pLR7CpAKmG4/Vfg9TsIjeLI/AAAAAAAAABc/teArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC"]
,[null,null,null,null,null,null,null,["SC \u0026 Associates LLP","en"]
]
,[[[["Images may be subject to copyright.","en"]
]
]
,[[["SC \u0026 Associates LLP"]
,"//maps.google.com/maps/contrib/107843946767662519605/photos","//lh5.googleusercontent.com/-1QLp8wNUN08/AAAAAAAAAAI/AAAAAAAAABc/cbPia4d_5-w/s100-p-k-no-mo/photo.jpg",null,null,"107843946767662519605"]
]
,null,[[null,"//plus.google.com/","//maps.gstatic.com/tactile/fineprint/gplus-logo-1x.png"]
]
,[[null,"//plus.google.com/photos/photo/107843946767662519605/6194768695921965234"]
]
]
,[[[1]
,null,null,[]
]
]
,[2,1,null,null,null,[null,null,null,[6,7,4,1,3]
]
,null,[2015,9,15,null,null,null,null,null,["a year ago"]
]
]
,["//www.google.com/cbk?cb_client\u003dunknown_client.imagery_viewer\u0026output\u003dreport\u0026image_key\u003d!1e3!2s-pLR7CpAKmG4%2FVfg9TsIjeLI%2FAAAAAAAAABc%2FteArAVKgtJwALvQwRexuEC-VJcqiIl_vgCJkC"]
]
]
]
,2,null,"3r63WbyKDcLMvgTaxpWgBQ",null,"EvgDKYQi49-NlUMIDwAAAAEAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGAI",null,null,[[[1,1]
]
,1,[[[[[1]
]
]
,0]
,[[[[3]
]
]
,0]
,[[[[5]
]
]
,0]
,[[[[4]
]
]
,0]
,[[[[6]
]
]
,0]
]
,1,0,0]
,null,1,[]
]
,null,null,null,["/xjs/_/js/","uv","xjs.uv.en.zz_l66uqfGY.O","ACT90oHF76koaVaXCqhu3uUk8hID0IJT-g"]
,null,"AMAbHILupZ95DmJQc2k8s-xIe439rNwoxQ:1505214174408",null,null,null,1,"SC \u0026 Associates LLP","0x89c28996d6e94a69:0x940e6e2a40b06688","AMAbHIISuKo2HYW3bHbjLtYq-AJum-7Q4Q:1505214174408"]
;window.JS_VERSION='xjs.uv.en.zz_l66uqfGY.O';window.LOGGING_ENDPOINT='/maps/preview/log204?authuser\x3d0\x26hl\x3den';window.FALLBACK='//www.google.com/cbk?cb_client\x3dunknown_client.imagery_viewer\x26output\x3dreport\x26image_key\x3d!1e10!2sAF1QipNcIebu3a37I2DavQ9sFVxiAplC3YmuG1qYmtg9\x26fid\x3d0x89c28996d6e94a69:0x940e6e2a40b06688';window.PRODUCT_ID=115;google.kEI='3r63WbyKDcLMvgTaxpWgBQ';})();</script><script type="text/javascript">(function(){'use strict';var k=this,l=function(a,b,c){a=a.split(".");c=c||k;a[0]in c||!c.execScript||c.execScript("var "+a[0]);for(var d;a.length&&(d=a.shift());)a.length||void 0===b?c[d]&&c[d]!==Object.prototype[d]?c=c[d]:c=c[d]={}:c[d]=b},p=function(a){var b=typeof a;return"object"==b&&null!=a||"function"==b},q=function(a,b,c){return a.call.apply(a.bind,arguments)},r=function(a,b,c){if(!a)throw Error();if(2<arguments.length){var d=Array.prototype.slice.call(arguments,2);return function(){var c=Array.prototype.slice.call(arguments);Array.prototype.unshift.apply(c,d);return a.apply(b,c)}}return function(){return a.apply(b,arguments)}},t=function(a,b,c){Function.prototype.bind&&-1!=Function.prototype.bind.toString().indexOf("native code")?t=q:t=r;return t.apply(null,arguments)},v=Date.now||function(){return+new Date};var w=function(a,b,c,d){this.h=b;this.a=this.g=a;this.i=c||0;this.j=d||2};w.prototype.c=function(){return this.g};var x=function(a,b){return k.setTimeout(function(){try{a()}catch(c){throw c;}},b)};var y=function(a,b,c){w.call(this,a,b);this.m=c;this.f=null;this.b=this.l=0};(function(){function a(){}
a.prototype=w.prototype;y.a=w.prototype;y.prototype=new a;y.prototype.constructor=y;y.b=function(a,c,d){for(var b=Array(arguments.length-2),f=2;f<arguments.length;f++)b[f-2]=arguments[f];return w.prototype[c].apply(a,b)}})();var z=function(a){var b=v();if(0==a.b)return a.b=b,!0;var c=b>a.b+a.c();c&&(a.b=b,a.a=Math.min(a.h,a.a*a.j),a.g=Math.min(a.h,a.a+(a.i?Math.round(a.i*(Math.random()-.5)*2*a.a):0)));return c};y.prototype.c=function(){var a=y.a.c.call(this);this.f&&window.clearTimeout(this.f);this.f=x(this.m,2*a);return a};var A=function(){this.a={}},C=function(a){if("object"===typeof a){var b=[],c;for(c in a)a.hasOwnProperty(c)&&b.push(B(a[c].toString()));return b.join(" ")}return B(a.toString())},B=function(a){for(;":"==a.charAt(a.length-1);)a=a.slice(0,a.length-1);a=a.split(":");return a[a.length-1].trim()};A.prototype.get=function(a){a=C(a);return this.a[a]};A.prototype.set=function(a,b){a=C(a);this.a[a]=b};var D=/(?:@|\()([^:]*(:\/)?[^:]*(:\d+\/)?[^:]*):/,E=function(a,b){var c=0;a.forEach(function(a){c+=a.length});b.forEach(function(a){c+=a.length});return 3*(a.length+b.length)+1.1*c};var F=function(a,b,c,d){this.m=a;this.f=b;this.w=c;this.s=d;this.c=null;this.h=!1;this.j=this.b=null;this.a=new A;this.g=new A;var e=k.onerror,f=this;k.onerror=function(a){e&&e.apply(null,arguments);f.i.call(f,arguments[0],arguments[1],arguments[2])}},G=/(!)/g,H=/(\*)/g;F.prototype.listen=function(a){this.c=a};F.prototype.o=function(){this.h=!0};F.prototype.log=function(a,b){this.i(a,void 0,void 0,b);return a};var I=function(a,b){var c={};c.message=a?a.substr(0,400):"";c.file="";c.line=0;c.stack=[];c.stackUrls=[];c.errorType=b?b:1;return c},J=function(a,b){var c=a.a.get(b);c||(c=new y(6E4,36E5,t(function(){var a=this.a,c=C(b);delete a.a[c]},a)),a.a.set(b,c));c.l++;return c},L=function(a,b,c,d,e){var f=I(p(a)?a.message:a,e||1);f.type="error";f.count=d.l;d.l=0;if(p(a)){if(b=a.file||"",f.file="string"==typeof b?b.substr(0,400):"",f.line=a.line||0,"string"==typeof a.stack){a=a.stack.split("\n");b=0;for(c=a.length;b<c&&40>b;++b)d=a[b].trim(),0<d.length&&f.stack.push(d);f.stackUrls=[];a=f.stack;b=f.stackUrls;c=1700-(3+1.1*f.message.length);d={};for(var h=0,g=0;g<a.length;++g){var n=a[g],m=n.match(D);if(m){m=m[1];if(d[m])var u=d[m];else u=".."+h+"..",d[m]=u,b.push(m),h++;a[g]=n.replace(m,u)}}n=d=E(a,b);g="";for(h=null;n>c;){g=
a.pop();h=null;n=".."+(b.length-1)+"..";if(-1<g.indexOf(n)){m=!1;for(u=a.length-1;0<=u;u--)if(-1<a[u].indexOf(n)){m=!0;break}m||(h=b.pop())}n=E(a,b)}0>=Math.ceil(d-n)?a=0:(c=Math.floor(c-n),3<c&&(g=g.length>c?g.substr(0,c-3)+"...":g,a.push(g),c-=g.length,h&&3<c&&b.push(h.length>c?h.substr(0,c-3)+"...":h)),a=Math.ceil(d-E(a,b)));f.stackTruncation=a}}else f.file="string"==typeof b?b.substr(0,400):"",f.line=c||0;K(f,e);return f},K=function(a,b){b||"Script error"!=a.message&&"Script error."!=a.message||
(a.errorType=9);-1!=a.message.indexOf("Not enough storage is available to complete this operation.")&&(a.errorType=9);0<=a.message.indexOf("ArrayBuffer length minus the")&&(a.errorType=9);b=function(a){return!a||0<=a.indexOf("/maps")?!0:!1};0<=a.message.indexOf("JSON syntax error")&&!b(a.file)&&(a.errorType=9);b=function(a){return 0==a.indexOf("resource://")||0==a.indexOf("https://")&&8!=a.indexOf("www.google")&&8!=a.indexOf("maps.gstatic")&&8!=a.indexOf("www.gstatic")&&8!=a.indexOf("apis.google")?!1:!0};var c=a.stackUrls;if(c)for(var d=0;d<c.length;++d)b(c[d])||(a.errorType=9)};F.prototype.i=function(a,b,c,d){var e=p(a)?a.message:a,f=this.g.get(e);if(f)f&&e.length>f.message.length&&(f.message=e);else if(f=J(this,e),z(f)){var h=L(a,b,c,f,d);M(this,h);var g=this;g.g.set(e,h);k.setTimeout(function(){g.c&&g.c(h);g.h||N(g,h);var a=g.g,b=C(e);delete a.a[b]},0)}};F.prototype.u=function(){return this.b};F.prototype.v=function(){return this.j};var M=function(a,b){var c=""+(b.message+"\n");for(var d=0,e=b.stack.length;d<e;++d)c+=b.stack[d]+"\n";d=0;for(e=b.stackUrls.length;d<e;++d)c+=".."+d+"..="+b.stackUrls[d]+"\n";a.b||(a.b=c);a.j=c},N=function(a,b){if(a.f){var c=2;b.count&&1<b.count&&c++;var d=3;b.file&&d++;b.line&&d++;b.stack&&(d+=b.stack.length);0<b.stackTruncation&&d++;b.stackUrls&&(d+=b.stackUrls.length);var e=[];e.push("!8m");e.push(""+(c+d));e.push("!2e6");b.count&&1<b.count&&(e.push("!7i"),e.push(b.count));e.push("!9m");e.push(""+d);e.push("!1s");e.push(O(b.message));b.file&&(e.push("!2s"),e.push(O(b.file)));b.line&&(e.push("!3i"),e.push(b.line));if(b.stack)for(c=0,d=b.stack.length;c<d;++c)e.push("!4s"),e.push(O(b.stack[c]));e.push("!6s");e.push(O(a.w||
""));e.push("!8e"+b.errorType);0<b.stackTruncation&&(e.push("!9i"),e.push(b.stackTruncation));if(b.stackUrls)for(c=0,d=b.stackUrls.length;c<d;c++)e.push("!10s"),e.push(O(b.stackUrls[c]));e.push("!11m1");e.push("!7e");e.push(String(a.s||0));var f=a.f+(0<=a.f.indexOf("?")?"&":"?")+"pb="+e.join("");if(a.m)(a=k.console)&&a.log.call(a,f);else{var h=null;k.XMLHttpRequest&&(h=new XMLHttpRequest);h&&k.setTimeout(function(){h.open("GET",f,!0);h.send(null)},0)}}},O=function(a){a=a||"";0<a.indexOf("*")&&(a=a.replace(H,"*2A"));0<a.indexOf("!")&&(a=a.replace(G,"*21"));return encodeURIComponent(a)};if("undefined"==typeof globals||void 0===globals.ErrorHandler){var P=new F("undefined"===typeof DEV_MODE?!1:DEV_MODE,"undefined"===typeof LOGGING_ENDPOINT?"/maps/log204":LOGGING_ENDPOINT,"undefined"===typeof JS_VERSION?null:JS_VERSION,"undefined"===typeof PRODUCT_ID?81:PRODUCT_ID);k._DumpException=t(P.log,P);var Q=t(P.listen,P);l("globals.ErrorHandler.listen",Q,void 0);var R=t(P.log,P);l("_._DumpException",R,this);var S=t(P.o,P);l("globals.ErrorHandler.dr",S,void 0);var T=t(P.log,P);l("globals.ErrorHandler.log",T,void 0);l("globals.ErrorHandler.ne",I,void 0);var U=t(P.u,P);l("globals.ErrorHandler.fe",U,void 0);var V=t(P.v,P);l("globals.ErrorHandler.mre",V,void 0)};}).call(this);</script><script type="text/javascript">window._ = window._ || {};window._._DumpException = function(e){globals.ErrorHandler.log(e);if (window.FALLBACK){window.location.replace = window.FALLBACK;}
throw e;};window._DumpException = function(e){globals.ErrorHandler.log(e);if (window.FALLBACK){window.location.replace = window.FALLBACK;}
throw e;}
</script><script type="text/javascript">window.APP_TICKS = {};function tick(t){window.APP_TICKS[t]= new Date().getTime();}
</script><script type="text/javascript">tick('start');tick('bs0');</script><script src="/xjs/_/js/k=xjs.uv.en.zz_l66uqfGY.O/m=v/rt=j/d=1/t=zcms/rs=ACT90oHF76koaVaXCqhu3uUk8hID0IJT-g"></script><script type="text/javascript">tick('bs1');</script><style>:focus{outline:none}html,body{margin:0;padding:0;font-family:Roboto,Arial,sans-serif;-ms-touch-action:none;touch-action:none}a,button,h1,h2,h3,h4,h5,h6,input,ol,p,ul,th{margin:0;padding:0;border:0;outline:0;font:inherit;vertical-align:baseline;background:transparent;list-style:none}table{border-collapse:collapse;border-spacing:0}button::-moz-focus-inner,input::-moz-focus-inner{margin:0;padding:0;border:0}button,input{color:inherit}input::-ms-clear{display:none}a{cursor:pointer;text-decoration:none;outline:none}a,a:link,a:visited,a:active{color:#3a84df}button:focus{outline:1px solid #4d90fe}a:hover,a:focus{text-decoration:underline}body{visibility:hidden;color:#ccc;display:block;height:100%;left:0;position:fixed;text-align:left;top:0;width:100%}#tuv-main-container{display:inline-block;position:relative;width:100%}#loading-icon.centered{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%)}#scene.tuv-scene-right-pane{margin-left:420px;transition-property:-webkit-transform,transform,opacity;transition-duration:0.2s;transition-timing-function:cubic-bezier(0.0,0.0,0.2,1)}#scene.tuv-scene-right-pane-collapse{box-shadow:none;-webkit-transform:translateX(-420px);-moz-transform:translateX(-420px);-ms-transform:translateX(-420px);-o-transform:translateX(-420px);transform:translateX(-420px)}.scene-footer{position:absolute;right:0;bottom:0;background-color:rgba(0,0,0,0.8);padding-left:3px;display:table-row;font-size:10px;color:#ccc;z-index:1}.scene-footer a{cursor:pointer;color:#ccc;text-decoration:none}.scene-footer-left-pane{color:#878787;padding-bottom:6px;font-size:11px;background-color:rgba(0,0,0,0)}.scene-footer-left-pane a{color:#878787}.scene-footer a:hover{color:#3a84df;text-decoration:underline}#fineprint{display:table-cell}#zoom{position:absolute;right:24px;bottom:42px}#gallery{height:100%;width:100%;position:absolute;top:0;left:0;overflow:hidden}#gallery.tuv-gallery-left-pane{width:420px;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);transition-property:-webkit-transform,transform,opacity;transition-duration:0.2s;transition-timing-function:cubic-bezier(0.0,0.0,0.2,1);overflow:visible;z-index:1;box-shadow:0 0 20px rgba(0,0,0,0.3);visibility:visible;background:white}#gallery.tuv-gallery-left-pane-collapse{box-shadow:none;-webkit-transform:translateX(-420px);-moz-transform:translateX(-420px);-ms-transform:translateX(-420px);-o-transform:translateX(-420px);transform:translateX(-420px)}#gallery-title-container{background:#4285f4;width:100%;height:56px;position:absolute;top:0;left:0;z-index:5;opacity:1;overflow:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}#gallery-title-container.gallery-title-with-tabs{height:101px}.kp-tab #gallery-title-container{background:#f8f8f8;color:#868686;width:100%;height:0px;position:absolute;top:0;left:0;z-index:5;opacity:1;overflow:hidden;visibility:hidden;box-shadow:none}.kp-tab #gallery-title-container.gallery-title-with-tabs{visibility:visible;height:45px}.gallery-back-arrow{background:transparent url("//maps.gstatic.com/tactile/unifiedviewer/back-arrow-1.png") 13px 13px no-repeat;background-size:24px;float:left;width:24px;height:24px;padding:13px 12px 13px 13px;margin:3px 12px 3px 11px;box-sizing:content-box;cursor:pointer}.kp-tab .gallery-back-arrow{visibility:hidden}[dir=rtl] .gallery-back-arrow{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:"FlipH"}.gallery-title{color:#fff;font-family:Roboto-Regular,HelveticaNeue,Arial,sans-serif;font-size:18px;overflow-x:hidden;padding:18px 14px 17px 0;margin-left:14px;text-overflow:ellipsis;white-space:nowrap}.kp-tab .gallery-title{visibility:hidden}.gallery-tab-container{background:#4285f4;width:100%;height:45px;overflow:auto;padding-bottom:50px;position:absolute;top:56px;left:0;z-index:5;}.kp-tab .gallery-tab-container{background:#f8f8f8;top:0px}.button-container:first-child{padding-left:12px}.button-container{background:#4285f4;width:auto;height:45px;position:absolute;left:0;white-space:nowrap}.kp-tab .button-container{background:#f8f8f8}.gallery-inline{display:inline-block}.gallery-tab-button{color:#fff;font-family:Roboto-Regular,HelveticaNeue,Arial,sans-serif;font-size:13px;overflow-x:visible;padding:14px 12px;width:auto;text-align:center;text-overflow:ellipsis;white-space:nowrap;float:left;cursor:pointer;text-transform:uppercase}.gallery-tab-button-inactive{color:rgba(255,255,255,0.54)}.kp-tab .gallery-tab-button{color:#6493f8}.kp-tab .gallery-tab-button-inactive{color:#868686}.tab-indicator{width:0;height:2px;bottom:0;position:absolute}.indicator-bar{background:white;width:100%;height:100%;margin:0 auto}.kp-tab .indicator-bar{background:#5989f8}.gallery-pane-toggle-button-container{position:absolute;z-index:1;top:8px;left:100%}.gallery-pane-toggle-button{width:23px;height:48px;cursor:pointer;background:rgba(255,255,255,0.9) url("//maps.gstatic.com/tactile/unifiedviewer/close_arrow_2x.png") center/7px 10px no-repeat;box-shadow:0px 1px 4px rgba(0,0,0,0.3)}[dir=rtl] .gallery-pane-toggle-button{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1)}.tuv-gallery-left-pane-collapse .gallery-pane-toggle-button{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1)}[dir=rtl] .tuv-gallery-left-pane-collapse .gallery-pane-toggle-button{-moz-transform:none;-o-transform:none;-webkit-transform:none;transform:none}.app-viewcard-strip{position:absolute;z-index:1;bottom:0;width:100%}.app-bottom-content-anchor{position:absolute;width:100%;height:0;bottom:100%;margin-bottom:24px}.text-mode .app-bottom-content-anchor{margin-bottom:0}.app-vertical-item{margin-top:3px}.app-vertical-widget-holder{position:absolute;width:30px;right:29px;bottom:33px;z-index:4;transform:translateZ(0);transform:translateZ(0)}.text-mode .app-vertical-widget-holder{bottom:10px;right:10px}.app-canvas{position:absolute;top:0;z-index:-1}</style></head><body style="background:#222"><div class="app-frame app-imagery-mode"><div id="rap-dialog"></div><div class="widget-scene accelerated tuv-scene-right-pane" id="scene"></div><div class="app-viewcard-strip noprint"><div class="app-bottom-content-anchor"><div class="app-vertical-widget-holder"><div class="app-vertical-item" id="floorpicker"></div></div></div></div><div class="scene-footer scene-footer-left-pane"><div id="fineprint"></div></div><div class="loading tuv-gallery-left-pane" id="gallery"><div id="gallery-title-container"><button class="gallery-back-arrow" aria-label="Back" jsaction="gallery.exitByButton"></button><div class="gallery-title"></div></div><div class="gallery-pane-toggle-button-container"><button class="gallery-pane-toggle-button" jsaction="gallery.toggleGalleryPane"></button></div><div id="spinner-container"><div class="spinner-layer"><div class="circle-clipper left"><div class="circle fit"></div></div><div class="gap-patch"><div class="circle fit"></div></div></div></div><div id="annotation-pane"></div></div><div id="viewer-header"></div><div id="viewer-footer"></div><div id="zoom"></div><div id="annotation-card"></div></div><canvas class="app-canvas" id="canvas" style="display:none"></canvas></body></html>